.home .gform_body select option {
    color: #272829;
}

.page-template-page-contact-us .main-content .other-browser {
    height: initial !important;
}

.term-for-sale .page-content {
    margin-top: 70px;
}

.callback-wrapper .callb-call {
    margin: 0 0 0 auto;
}
.callback-wrapper .callb-call .business-details__contact .contact-container p {
    display: inline;
}


@media (max-width: 767px) {
    .callback-wrapper .callb-call .business-details__contact {
        width: 100%;
    }
    .callback-wrapper .callb-call .business-details__contact .contact-container {
        padding: 1.2rem 1.5rem !important;
        border: 2px solid #fff;
    }
}


@media (max-width: 600px) {
    .callback-wrapper .callb-form {
        flex-direction: column;
    }
    .callback-wrapper .callb-form .col-md-6 {
        width: 100%;
        text-align: center;
    }
    .callback-wrapper .callb-form .callb-call {
        text-align: center;
    }
}

@media (min-width: 768px){
.features-wrapper .feature-list {
    display: flex;
    flex-wrap: wrap;
}
	.features-wrapper .feature-list .feature-item {
    display: block;
    width: 50%;
    flex: 1 1 50%;
    overflow: hidden;
    padding-bottom: 20px;
}
}
.page-template-page-workshops .banner-wrapper {
	margin-top:0;
}
.sidr__menu ul li ul li a{
	white-space:normal;
}
.menu-col-wrap,
.hide-me {
	display:none;
}
.d-lg-none{
	display:block !important
}
/* desktop menu css */
@media screen and (min-width:1100px){
	.menu-col-wrap{
		display:block;
	}
	.d-lg-none{
		display:none !important
	}
.header-nav-menu-wrap .sidr__menu ul li .dropdown-toggle {
		padding: 0;
    flex: 0 0 9px;
    rotate: 90deg;
    position: relative;
   
    margin-top: 0;

    margin-left: 1px;
    display: inline-flex;
    align-items: center;

    position: absolute;
    width: 15px;
    height: 13px;
    right: 2px;
}
.header-nav-menu-wrap .sidr__menu > ul > li.menu-item-has-children > a {
    padding-right: 22px !important;
}
.header-nav-menu-wrap .sidr__menu > ul > li{
	 border: 1px solid transparent;
}
.header-nav-menu-wrap .sidr__menu > ul > li:hover > ul.dropdown-menu.level-1.sub-menu{
    display:block !important;
}
.header-nav-menu-wrap .sidr__menu ul li .dropdown-toggle:after{
	font-size:1.2rem;
}

.header-nav-menu-wrap .sidr__menu.submenu {
    margin: 0;
    padding: 20px 0;
}

.header-nav-menu-wrap .sidr__menu.submenu ul#menu-top-menu {
    display: flex;
    gap: 15px;
    margin: 0;
    padding: 0;
    list-style: none;
	overflow:visible;
}
/* .header-nav-menu-wrap .sidr__menu > ul > li:hover {
    border: 1px solid #fff;
} */
.header-nav-menu-wrap .sidr__menu.submenu ul.dropdown-menu.level-1.sub-menu {
	display:none !important;
    position: absolute;
    top: 100%;
	left:-1px;
    width: 180px;
    border: 1px solid #fff;
    background: #e80a01;
}


.header-nav-menu-wrap ul.dropdown-menu.level-1.sub-menu li a {
  white-space: normal !important;
    padding: 6px !important;
    display: block;
    width: 100% !important;
	line-height:1.2;
	font-weight:600;
	font-size:12px;
}

.header-nav-menu-wrap ul.dropdown-menu.level-1.sub-menu > li + li {
    border-top: 1px solid #fff;
}
.header-nav-menu-wrap .sidr__menu.submenu ul#menu-top-menu li {
		background: none;
    flex: 0 0 auto;
    display: flex;
    align-items: end;
    gap: 5px;
}

.header-nav-menu-wrap .sidr__menu.submenu ul#menu-top-menu li a {
    padding: 0;
	display:inline-block;
	width:auto;
	font-size:13px !important;
	font-style:normal;
	padding:3px 0 3px 3px;
}


.header-nav-menu-wrap .sidr__menu ul li:before {
    display: none;
}

.business-details__toggle.col-xs-4.col-sm-1.d-none {
    display: none !important;
}

.header-nav-menu-wrap .sidr__menu.submenu ul#menu-top-menu li a {
    white-space: nowrap;
}
}
